# Uses of Class
org.apache.sysds.runtime.instructions.spark.AggregateUnarySPInstruction

Packages that use AggregateUnarySPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of AggregateUnarySPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type AggregateUnarySPInstruction
Modifier and Type
Method
Description
`static AggregateUnaryFEDInstruction`
AggregateUnaryFEDInstruction.`parseInstruction(AggregateUnarySPInstruction instr)`

## Uses of AggregateUnarySPInstruction in org.apache.sysds.runtime.instructions.spark

Subclasses of AggregateUnarySPInstruction in org.apache.sysds.runtime.instructions.spark
Modifier and Type
Class
Description
`class`
`CumulativeAggregateSPInstruction`
Methods in org.apache.sysds.runtime.instructions.spark that return AggregateUnarySPInstruction
Modifier and Type
Method
Description
`static AggregateUnarySPInstruction`
AggregateUnarySPInstruction.`parseInstruction(String str)`